* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
 }
 
 body {
   font-family: sans-serif;
   overflow: hidden;
   background: #31005A;
 }
 
 .scene,
 canvas {
   position: absolute;
   width: 100%;
   height: 100%;
 }
 